.sidebar {
  height: 100%;
  width: 250px;
  position: fixed;
  z-index: 1;
  //top: 0;
  left: 0;
  background-color: #1c7cd5;
  overflow-x: hidden;
  transition: ease all .2s;
  @include media-breakpoint-down(md) {
    display: none;
    transition: ease all .2s;
  }

  &__title {
    margin-bottom: 0;
    padding: 13px 20px;
    font-size: 1.38rem;
    font-weight: normal;
    color: #fff;
  }

  &__link {
    padding: 11px 34px;
    font-size: 18px;
    transition: ease all .2s;
    cursor: pointer;

    &--active {
      background-color: rgb(#fff, .2);
    }

    a {
      color: #fff;
    }

    a:hover {
      text-decoration: none;
    }

    &:hover,
    &:focus,
    &:active {
      background-color: rgb(#fff, .1);
    }
  }
}